.tableRow {
	background-color: #33FF66;
}
.plantTable {
border:none;
}
.altTableRow {
	background-color: #66FF99;
}
.deciduousText {
	text-align: center;
}
.text {
	margin-left:10;
	margin-right:10;
	text-align:justify;
}
.cartTableRowAlt {
	background-color: #33FF66;
}
.emptyOrder {
	font-size: medium;
	font-weight: bold;
	color: #FF0000;
	text-align: center;
}
.cartTableHeader {
	background-color: #33CC66;
	font-weight: bold;
}
.colorsText {
	text-align: center;
}
.titleText {
	font-size: medium;
	font-weight: bold;
	text-align: center;
}
.plantTableHeader {
	font-weight: bold;
	background-color: #33FF66;
	text-align: center;
}
.locationText {
	text-align: center;
}
.descriptionText {
	text-align: center;
}
.typeText {
	text-align: center;
}
.botNameText {
	text-align: center;
}
.commonNameText {
	text-align: center;
}
.textCentered {
	margin-left:10;
	margin-right:10;
	text-align:center;
}
